Subject: Re: bug#4147: 23.1.50: Info-search command strange behaviour

From: Juri Linkov <[email-masked]>
Date: Wed, 16 Dec 2009 02:45:51 +0200

>> For example, tabbar.el that uses the header line is overwritten
>> by Info's header line.  But with more than one header line
>> they would be able to coexist peacefully.
>
> If you can come up with a mechanism to put the contents of the header
> line in a separate buffer I can easily write some code which displays
> that buffer in an attached window - if necessary, with automatic height
> adjustment.

It seems very easy to put the contents of the header line in a separate
buffer.  Do you intend to display that buffer using some mechanism other
than the header line?  I'm afraid this won't work for tabbar.el that relies
on the header line.

-- 
Juri Linkov
http://www.jurta.org/emacs/